C This program reads a real number R and prints
C the area of a circle with radius R.

      PROGRAM CIRCLE
      REAL R, AREA
      PARAMETER (PI = 3.14159)
      PRINT *, 'Give radius R:'
      READ *, R
      AREA = PI * R * R
      PRINT *, 'Area = ', AREA
      STOP
      END
.
